Project

General

Profile

Bug #34770

Pin pulp_rpm_client to <3.17.5

Added by Samir Jha 3 months ago. Updated 2 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Tooling
Target version:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

Pulp rpm client 3.17.5 causes minor changes in the bindings but they break a bunch of tests on master.

We will update the bindings once we upgrade to pulpcore 3.17. For now, we can use pulp_rpm_client 3.17.4 to work around this.

Associated revisions

Revision 5125b763 (diff)
Added by Samir Jha 3 months ago

Fixes #34770 - Pin pulp_rpm_client to <3.17.5 (#10062)

History

#1 Updated by The Foreman Bot 3 months ago

  • Assignee set to Samir Jha
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello/pull/10062 added

#2 Updated by Jeremy Lenz 3 months ago

  • Triaged changed from No to Yes
  • Target version set to Katello 4.5.0

#3 Updated by The Foreman Bot 3 months ago

  • Fixed in Releases Katello 4.5.0 added

#4 Updated by Samir Jha 3 months ago

  • Status changed from Ready For Testing to Closed

#5 Updated by Samir Jha 3 months ago

  • Bugzilla link set to 2076372

#6 Updated by The Foreman Bot 2 months ago

  • Pull request https://github.com/Katello/katello/pull/10073 added

Also available in: Atom PDF